function FileData_Pairs(x)
{
x.t("example","following");
x.t("accounting-level","default");
x.t("accounting-level","flow");
x.t("accounting-level","configures");
x.t("eps","information");
x.t("included","accounting");
x.t("included","pcrf");
x.t("min","hrs");
x.t("min","integer");
x.t("satisfied","seconds");
x.t("pgw_local","included");
x.t("pgw_local","cisco");
x.t("method","mode");
x.t("qci","sdf");
x.t("qci","specifies");
x.t("qci","accounting");
x.t("available","(esn/meid)");
x.t("available","instances");
x.t("accounting-mode","normal");
x.t("accounting-mode","default");
x.t("accounting-mode","configures");
x.t("within","accounting");
x.t("applied","profile");
x.t("description","flows");
x.t("create","text");
x.t("stop-start","default");
x.t("stop-start","soecifies");
x.t("stop-start","acr");
x.t("events","removes");
x.t("normal","normal");
x.t("normal","billing");
x.t("normal","(start/interim/stop)");
x.t("normal","default");
x.t("normal","specifies");
x.t("...time4","min");
x.t("...time4","minutes");
x.t("billing","normal");
x.t("billing","type");
x.t("billing","flat");
x.t("billing","prepaid");
x.t("billing","profile");
x.t("billing","buckets");
x.t("s-gw","example");
x.t("s-gw","cdr");
x.t("s-gw","privilege");
x.t("action","interim");
x.t("action","keyword");
x.t("action","taken");
x.t("action","initiated");
x.t("octets","total");
x.t("octets","default");
x.t("octets","interger");
x.t("octets","uplink");
x.t("octets","downlink");
x.t("octets","sets");
x.t("octets","specifies");
x.t("octets","reached");
x.t("user","equipment");
x.t("container","closed");
x.t("container","changes");
x.t("container","charging");
x.t("qos","changes");
x.t("current","container");
x.t("current","mode");
x.t("creates","text");
x.t("creates","hot");
x.t("time1","min");
x.t("mode","exit");
x.t("mode","product");
x.t("mode","back");
x.t("mode","profile");
x.t("mode","commands");
x.t("mode","event");
x.t("mode","used");
x.t("mode","returns");
x.t("mode","operator-string");
x.t("interface","accounting-event-trigger");
x.t("administrator","syntax");
x.t("provided","charging");
x.t("(esn/meid)","address");
x.t("time2","min");
x.t("500,000","profile");
x.t("500000","end");
x.t("responses","accounting");
x.t("change","mode");
x.t("change","flow");
x.t("type","applied");
x.t("type","profile");
x.t("type","accounting");
x.t("pgw","available");
x.t("pdn-based","accounting");
x.t("times","num");
x.t("close","current");
x.t("close","containers");
x.t("exit","exits");
x.t("exit","usage");
x.t("response","specific");
x.t("(start/interim/stop)","accounting");
x.t("time","interval");
x.t("trigger","example");
x.t("trigger","responses");
x.t("trigger","configuration");
x.t("multiple","event");
x.t("pdn-qci","qci");
x.t("pdn-qci","specifies");
x.t("pdn-qci","accounting");
x.t("subscriber","default");
x.t("subscriber","specifies");
x.t("total","octets");
x.t("total","500000");
x.t("total","octet");
x.t("total","number");
x.t("product","s-gw");
x.t("product","privilege");
x.t("product","hsgw");
x.t("default","accounting-level");
x.t("default","accounting-mode");
x.t("default","settings");
x.t("default","accounting-event-trigger");
x.t("default","interim");
x.t("default","profile");
x.t("default","specifies");
x.t("default","disabled");
x.t("default","setting");
x.t("default","returns");
x.t("removes","specified");
x.t("removes","operator");
x.t("back","exec");
x.t("text","string");
x.t("indication","action");
x.t("indication","change");
x.t("indication","interim");
x.t("start","messages");
x.t("command","create");
x.t("command","creates");
x.t("command","default");
x.t("command","sets");
x.t("command","configures");
x.t("command","accounting");
x.t("command","charging");
x.t("command","configure");
x.t("command","specify");
x.t("interger","value");
x.t("cdr","due");
x.t("cdr","generation");
x.t("cisco","systems");
x.t("pdn","pdn-qci");
x.t("pdn","pdn");
x.t("pdn","specifies");
x.t("pdn","identifier");
x.t("due","qos");
x.t("supporting","off-line");
x.t("privilege","administrator");
x.t("features","specified");
x.t("flat","billing");
x.t("interim-timeout","accounting-level");
x.t("interim-timeout","location-change");
x.t("interim-timeout","specifies");
x.t("specified","profile");
x.t("specified","feature");
x.t("specified","event");
x.t("subscriber-based","accounting");
x.t("num","default");
x.t("num","interval");
x.t("num","integer");
x.t("directly","affect");
x.t("sdf","subscriber");
x.t("sdf","specifies");
x.t("name","accounting");
x.t("hrs","...time4");
x.t("hrs","time2");
x.t("hrs","specifies");
x.t("hrs","integer");
x.t("hrs","volume");
x.t("settings","returns");
x.t("hours","specifies");
x.t("soecifies","stop-start");
x.t("addresses","allocated");
x.t("closed","octets");
x.t("closed","charging");
x.t("accounting-event-trigger","interim-timeout");
x.t("accounting-event-trigger","configures");
x.t("accounting-event-trigger","flow-information-change");
x.t("uplink","octets");
x.t("octet","volume");
x.t("limit","total");
x.t("limit","number");
x.t("interim","stop-start");
x.t("interim","action");
x.t("interim","specifies");
x.t("interim","cdrs");
x.t("interim","interval");
x.t("interim","timeout");
x.t("interim","acr");
x.t("rule","name");
x.t("profile","example");
x.t("profile","within");
x.t("profile","total");
x.t("profile","product");
x.t("profile","default");
x.t("profile","features");
x.t("profile","profile");
x.t("profile","flow-based");
x.t("profile","index");
x.t("profile","configuration");
x.t("profile","usage");
x.t("profile","configures");
x.t("profile","accounting");
x.t("profile","volume");
x.t("prepaid","billing");
x.t("determine","container");
x.t("tel","408-526-4000");
x.t("address","pgw");
x.t("address","hsgw/sgw");
x.t("downlink","octets");
x.t("records","time1");
x.t("expiration","interim");
x.t("sets","threshold");
x.t("sets","accounting");
x.t("record","min");
x.t("record","closed");
x.t("record","minimum");
x.t("third","fourth");
x.t("string","included");
x.t("string","pgw_local");
x.t("string","specifies");
x.t("string","alpha");
x.t("string","policy");
x.t("string","operator-string");
x.t("location-change","action");
x.t("location-change","default");
x.t("location-change","specifies");
x.t("flow","accounting-mode");
x.t("flow","description");
x.t("flow","pdn");
x.t("flow","specifies");
x.t("flow","accounting");
x.t("flow","information");
x.t("second","third");
x.t("characters","usage");
x.t("hsgw","p-gw");
x.t("request","(acr)");
x.t("commands","accounting");
x.t("configured","product");
x.t("configured","value");
x.t("syntax","accounting-level");
x.t("syntax","accounting-mode");
x.t("syntax","exit");
x.t("syntax","accounting-event-trigger");
x.t("syntax","profile");
x.t("syntax","end");
x.t("syntax","operator-string");
x.t("messages","include");
x.t("messages","originating");
x.t("messages","sent");
x.t("feature","default");
x.t("minimum","volume");
x.t("thresholds","satisfied");
x.t("thresholds","generation");
x.t("time-of-day","value");
x.t("time-of-day","values");
x.t("first","time-of-day");
x.t("occurrence","event");
x.t("occurrence","accounting");
x.t("number","octets");
x.t("number","container");
x.t("number","uplink");
x.t("number","downlink");
x.t("minutes","hours");
x.t("define","accounting");
x.t("specifies","normal");
x.t("specifies","billing");
x.t("specifies","action");
x.t("specifies","pdn-based");
x.t("specifies","time");
x.t("specifies","pdn-qci");
x.t("specifies","text");
x.t("specifies","subscriber-based");
x.t("specifies","octet");
x.t("specifies","interim");
x.t("specifies","second");
x.t("specifies","time-of-day");
x.t("specifies","first");
x.t("specifies","number");
x.t("specifies","flow-based");
x.t("specifies","qci-based");
x.t("specifies","service");
x.t("valse","40000000");
x.t("flow-based","accounting-level");
x.t("flow-based","accounting");
x.t("characteristics","directly");
x.t("characteristics","profile");
x.t("index","default");
x.t("index","profile");
x.t("index","specifies");
x.t("index","buckets");
x.t("index","following");
x.t("tariff","time1");
x.t("tariff","times");
x.t("tariff","volume");
x.t("keyword","events");
x.t("allocated","pdn");
x.t("changes","s-gw");
x.t("changes","tariff");
x.t("exits","current");
x.t("exec","mode");
x.t("alpha","and/or");
x.t("identifier","included");
x.t("identifier","qci");
x.t("identifier","user");
x.t("identifier","correlate");
x.t("hot","billing");
x.t("end","exits");
x.t("end","usage");
x.t("disabled","specifies");
x.t("cdrs","downlink");
x.t("return","previous");
x.t("threshold","500,000");
x.t("threshold","limit");
x.t("affect","cdr");
x.t("previous","mode");
x.t("event","trigger");
x.t("event","interim");
x.t("event","instances");
x.t("event","triggers");
x.t("upon","indication");
x.t("upon","expiration");
x.t("upon","occurrence");
x.t("taken","upon");
x.t("closing","charging");
x.t("and/or","numeric");
x.t("408-526-4000","fax");
x.t("configuration","mode");
x.t("configuration","cdr");
x.t("configuration","policy");
x.t("instances","qci");
x.t("instances","pdn-qci");
x.t("instances","pdn");
x.t("instances","sdf");
x.t("instances","configured");
x.t("instances","usage");
x.t("include","avp");
x.t("fourth","time-of-day");
x.t("configures","type");
x.t("configures","response");
x.t("configures","text");
x.t("configures","accounting");
x.t("configures","charging");
x.t("configures","policy");
x.t("interval","location-change");
x.t("interval","tariff");
x.t("interval","closing");
x.t("interval","seconds");
x.t("usage","change");
x.t("usage","command");
x.t("usage","return");
x.t("value","time2");
x.t("value","hrs");
x.t("value","interval");
x.t("value","accounting");
x.t("value","100000");
x.t("value","used");
x.t("value","volume");
x.t("specific","event");
x.t("send","stop-start");
x.t("accounting","method");
x.t("accounting","mode");
x.t("accounting","type");
x.t("accounting","profile");
x.t("accounting","flow");
x.t("accounting","request");
x.t("accounting","messages");
x.t("accounting","event");
x.t("accounting","policy");
x.t("accounting","done");
x.t("accounting","used");
x.t("accounting","performed");
x.t("charging","interface");
x.t("charging","rule");
x.t("charging","records");
x.t("charging","record");
x.t("charging","characteristics");
x.t("charging","identifier");
x.t("triggers","policy");
x.t("p-gw","s-gw");
x.t("generated","information");
x.t("originating","policy");
x.t("systems","tel");
x.t("qci-based","accounting");
x.t("buckets","num");
x.t("buckets","interval");
x.t("information","available");
x.t("information","qci");
x.t("information","user");
x.t("information","subscriber");
x.t("information","pdn");
x.t("information","interim-timeout");
x.t("information","addresses");
x.t("information","flow");
x.t("configure","action");
x.t("data","flow");
x.t("timeout","accounting-event-trigger");
x.t("(acr)","start");
x.t("fax","408-527-0883");
x.t("policy","example");
x.t("policy","multiple");
x.t("policy","product");
x.t("policy","supporting");
x.t("policy","string");
x.t("policy","configured");
x.t("policy","configuration");
x.t("policy","send");
x.t("policy","flow-information-change");
x.t("policy","operator-string");
x.t("generation","s-gw");
x.t("generation","product");
x.t("generation","interim");
x.t("40000000","tariff");
x.t("values","used");
x.t("40000000000","total");
x.t("40000000000","uplink");
x.t("40000000000","usage");
x.t("correlate","generated");
x.t("hsgw/sgw","address");
x.t("100000","40000000000");
x.t("done","user");
x.t("done","charging");
x.t("integer","valse");
x.t("integer","value");
x.t("containers","charging");
x.t("avp","following");
x.t("numeric","characters");
x.t("reached","charging");
x.t("used","close");
x.t("used","determine");
x.t("used","define");
x.t("used","accounting");
x.t("following","eps");
x.t("following","command");
x.t("following","hot");
x.t("service","data");
x.t("flow-information-change","interim-timeout");
x.t("flow-information-change","specifies");
x.t("setting","normal");
x.t("setting","subscriber-based");
x.t("setting","interim");
x.t("setting","profile");
x.t("acr","upon");
x.t("acr","sent");
x.t("returns","command");
x.t("returns","specified");
x.t("returns","profile");
x.t("returns","exec");
x.t("returns","previous");
x.t("returns","accounting");
x.t("initiated","upon");
x.t("pcrf","provided");
x.t("off-line","charging");
x.t("performed","profile");
x.t("equipment","information");
x.t("volume","total");
x.t("volume","default");
x.t("volume","downlink");
x.t("volume","thresholds");
x.t("volume","threshold");
x.t("operator-string","pgw_local");
x.t("operator-string","removes");
x.t("operator-string","string");
x.t("operator-string","configures");
x.t("operator","string");
x.t("sent","stop-start");
x.t("sent","usage");
x.t("sent","policy");
x.t("flows","user");
x.t("specify","type");
x.t("seconds","default");
x.t("seconds","tariff");
x.t("seconds","integer");
}
